/*-------- Custom LCA-Styling by Molotov Design ------*/


/*----- General ------*/

a:hover, .uk-link:hover {
    text-decoration: none;
}

.lcaslide .uk-slideshow > li {
    max-height:500px;
}


.lcaslide .lcaslideheader {
    background:rgba(255,255,255,0.7);
    padding:10px;
    color:#4f4845;
}

@media (min-width:1300px) {
    #tm-top-a {
     margin-top:-40px;   
    }
}

.tm-address-horizontal .tm-label {
    width:150px;
}

.tm-address-horizontal .tm-data {
    margin-left: 150px;
}

.lcahomegal .uk-cover-background {
    background-position:50% 20%;
}
}

.list-striped li:hover {
    background:none;
}

.uk-contrast .uk-form *::-moz-placeholder, .tm-gallery-dolce-vita .tm-overlay-background-secondary .uk-overlay-panel .uk-form *::-moz-placeholder {
    color:white !important;
}

.uk-nav-navbar > li > a:hover,.uk-nav-navbar > li > a:focus{
    text-decoration:underline !important;
}

.uk-contrast a:hover:not([class]), .uk-contrast .uk-link:hover, .tm-gallery-dolce-vita .tm-overlay-background-secondary .uk-overlay-panel a:hover:not([class]), .tm-gallery-dolce-vita .tm-overlay-background-secondary .uk-overlay-panel .uk-link:hover {
    text-decoration:underline !important;
}

.uk-navbar-nav > li > a:active::before, .uk-navbar-nav > li > a:active::after {
    top:27px;
}

.textfieldfix {
    line-height:27px !important;
    height:30px !important;
}

tr {
    height:30px;
}

.lcapay .btn {
    width: 100% !important;
}


/*----- Company -------*/
.lcacompany .uk-overlay-background {
    background:rgba(43, 65, 131, 0.95) none repeat scroll 0 0;
}

.lcacompany .topbcompany {
    padding:0px 0px 10px 0px;
}